{% extends "base.html" %}

{% block content %}

        <form method="post">{% csrf_token %}
            <table>{{ form }}</table>
            <button type="submit">Add {{ name }}</button>
        </form>

{% endblock content %}

